
import 'package:fis_jsonrpc/rpc.dart';

///会诊提醒通知
class ConsultationRemindNotificationHandler
    extends NotificationHandler<ConsultationRemindNotification> {
  ConsultationRemindNotificationHandler()
      : super(NotificationTypeEnum.ConsultationRemindNotification);

  @override
  void execute(ConsultationRemindNotification message) {
    super.execute(message);
  }
}
